name: hdbscan
channels:
  - conda-forge
  - defaults
  - https://repo.anaconda.com/pkgs/main
  - https://repo.anaconda.com/pkgs/r
  - https://repo.anaconda.com/pkgs/msys2
dependencies:
  - bzip2=1.0.8=h2466b09_7
  - ca-certificates=2025.1.31=h56e8100_0
  - hdbscan=0.8.39=py313h8e081ca_0
  - intel-openmp=2024.2.1=h57928b3_1083
  - joblib=1.4.2=pyhd8ed1ab_1
  - libblas=3.9.0=30_h576b46c_mkl
  - libcblas=3.9.0=30_h7ad3364_mkl
  - libexpat=2.6.4=he0c23c2_0
  - libffi=3.4.6=h537db12_0
  - libhwloc=2.11.2=default_ha69328c_1001
  - libiconv=1.18=h135ad9c_0
  - liblapack=3.9.0=30_hacfb0e4_mkl
  - liblzma=5.6.4=h2466b09_0
  - libmpdec=4.0.0=h2466b09_0
  - libsqlite=3.49.1=h67fdade_1
  - libwinpthread=12.0.0.r4.gg4f2fc60ca=h57928b3_9
  - libxml2=2.13.6=he286e8c_0
  - libzlib=1.3.1=h2466b09_2
  - mkl=2024.2.2=h66d3029_15
  - numpy=2.2.3=py313hefb8edb_0
  - openssl=3.4.1=ha4e3fda_0
  - pandas=2.2.3=py313hf91d08e_1
  - pip=25.0.1=pyh145f28c_0
  - python=3.13.2=h261c0b1_101_cp313
  - python-dateutil=2.9.0.post0=pyhff2d567_1
  - python-tzdata=2025.1=pyhd8ed1ab_0
  - python_abi=3.13=5_cp313
  - pytz=2024.1=pyhd8ed1ab_0
  - scikit-learn=1.6.1=py313h4f67946_0
  - scipy=1.15.2=py313h2eca4b9_0
  - setuptools=75.8.0=pyhff2d567_0
  - six=1.17.0=pyhd8ed1ab_0
  - tbb=2021.13.0=h62715c5_1
  - threadpoolctl=3.5.0=pyhc1e730c_0
  - tk=8.6.13=h5226925_1
  - tzdata=2025a=h78e105d_0
  - ucrt=10.0.22621.0=h57928b3_1
  - vc=14.3=h5fd82a7_24
  - vc14_runtime=14.42.34433=h6356254_24
prefix: C:\Users\Andrea\anaconda3\envs\hdbscan
